<!doctype html>

<html lang="en">

<head>
	<meta charset="utf-8">

	<title>Kočkománie</title>

	<link href="https://fonts.googleapis.com/css?family=Lobster&display=swap&subset=latin-ext" rel="stylesheet">
	<link rel="stylesheet" href="styles.css?v=1.0">
</head>

<body>
	<div class="page">
		<h1>To jsou moje kočičky</h1>

		<div class="gallery">
			<a class="cat" href="img/1.jpg" target="_blank"><img src="img/thumb/1.jpg" /></a>
			<a class="cat" href="img/2.jpg"><img src="img/thumb/2.jpg" /></a>
			<a class="cat" href="img/3.jpg"><img src="img/thumb/3.jpg" /></a>
			<a class="cat" href="img/4.jpg"><img src="img/thumb/4.jpg" /></a>
			<a class="cat" href="img/5.jpg"><img src="img/thumb/5.jpg" /></a>
			<a class="cat" href="img/6.jpg"><img src="img/thumb/6.jpg" /></a>
			<a class="cat" href="img/7.jpg"><img src="img/thumb/7.jpg" /></a>
			<a class="cat" href="img/8.jpg"><img src="img/thumb/8.jpg" /></a>
			<a class="cat" href="img/9.jpg"><img src="img/thumb/9.jpg" /></a>
		</div>

		<div class="footer">
			<a class="button" href="mailto: kocicky@kockoland.com">Napiš jim!</a>
		</div>
	</div>
</body>

</html>
